Okay
  Public Ticket #2445339
error in the wp-admin
Closed

Comments

  • ivana started the conversation

    I have the following error. Thanks

    Notice: lsSliders was called incorrectly. Deprecated function: use LS_Sliders::find( [ $options ] ) instead. in /hermes/bosnacweb01/bosnacweb01ad/b2269/ipw.mrautorepairshopcom/WP_elrefugiodejoy/wp-content/plugins/LayerSlider/assets/wp/compatibility.php on line 15

  •  93
    Kristof replied

    Hello Ivana,

    Thank you for getting in touch with us!
    If you disable the debug mode, you can hide these messages.
    https://wordpress.org/support/article/debugging-in-wordpress/
    LayerSlider warns because the theme developer calls an old, obsolete function that will be removed. It should not cause any problems on your website.

    Best Regards,
    Kristof Molnar | Kreatura Support Team